
Foreman - Bug #12806

merge_default missing from attr_accessible in lookup_key.rb

12/14/2015 09:35 AM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Parameters   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2974

  

Description

Can't check merge_default in smart variables/smart class parameters as a result of this.

Related issues:

Related to Foreman - Bug #7568: Use attr_accessible for rails 4 upgrade Closed 09/22/2014

Associated revisions

Revision b4e3c77f - 12/15/2015 09:27 AM - Ori Rabin

Fixes #12806 - adding merge_default to attr_accessible in lookup_key

History

#1 - 12/14/2015 09:40 AM - Ori Rabin

- Related to Bug #7568: Use attr_accessible for rails 4 upgrade added

#2 - 12/14/2015 09:41 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2974 added

#3 - 12/15/2015 10:02 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b4e3c77f1dc37d2835dcabf896159c720beca454.

#4 - 12/17/2015 04:57 AM - Dominic Cleal

- translation missing: en.field_release set to 71

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b4e3c77f1dc37d2835dcabf896159c720beca454
http://www.tcpdf.org

